# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = tracker3
pkgbase = tracker3
pkgver = 3.1.2-1.0
pkgdesc = Desktop-neutral user information store, search tool and indexer
url = https://wiki.gnome.org/Projects/Tracker
builddate = 1623527844
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4330551
arch = i486
license = GPL
group = gnome
provides = libtracker-sparql-3.0.so=0-32
depend = sqlite
depend = icu
depend = glib2
depend = libffi
depend = util-linux
depend = libstemmer
depend = libseccomp
depend = libsoup
depend = json-glib
makedepend = gobject-introspection
makedepend = vala
makedepend = git
makedepend = gtk-doc
makedepend = bash-completion
makedepend = meson
makedepend = asciidoc
makedepend = systemd
checkdepend = python-gobject
checkdepend = python-dbus
checkdepend = python-tappy
